<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="fill_parent"
    android:weightSum="4"
    android:background="@color/splash_background" >
    
    <!-- 배경 이미지 -->
    <ImageView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:scaleType="fitXY"
        android:src="@drawable/splash"
        android:layout_marginBottom="0dp"
        android:layout_alignParentBottom="true" />

</RelativeLayout>